/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;
	vertical-align: baseline;
}
:focus { outline: 0; }
body { line-height: 1; color: black; background: white; }
ol, ul { list-style: none; }
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { display:block; }
table {	border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }


/* Styles */

body {
	font-family: sans-serif;
	font-size: 62.5%;
	color: #666;
	background: #e6e6e6 url("../img/bg-noise.gif");
}

.clouds { /*background: url("../img/bg-gradient.jpg") top repeat-x;*/ }

p, li, td, th, dt, dd, cite, blockquote, label, legend { font-size: 15px; line-height: 1.4; }

p { margin-bottom: 15px; }

h1, h2, h3 {
	font-weight: bold;
	color: #333;
	line-height: 1.2;
	font-family: sans-serif;
}

h1 { font-size: 24px; margin: 0 0 15px; }
h2 { font-size: 18px; margin: 30px 0 10px; }
h3 { font-size: 15px; margin: 30px 0 10px; }

section, article, header, footer, nav, aside { display: block; }

img { display: block; }

input, textarea, select {
	font-family: sans-serif;
	font-size: 15px;
}

strong { font-weight: bold; }
em { font-style: italic; }

.replace {
	display: block;
	overflow: hidden;
	text-indent: -999em;
	background: url("../img/sprite.png") no-repeat;
}
.replace.iphone-logo{
	background-position:0 -448px;
}
.replace.homepage-bis{
	margin-left: 100px;
	background-position: -100px 0;
	width: 215px;
}

.has-icon { position: relative; }

.has-icon .icon {
	position: absolute;
	background: url("../img/sprite.png") no-repeat;
}

.hidden {
	position: absolute;
	left: -9000px;
}

.clear { clear: both; }

a { color: #195D99; }
a:hover { color: #333; }

article {
	padding-bottom: 20px;
}

article li {
	margin-left: 25px;
	line-height: 1.2;
	margin-bottom: 10px;
}

article ul,
article ol { margin-bottom: 20px; }

article ul li { list-style: disc; }
article ol li { list-style: decimal; }

article strong {
	font-weight: normal;
	color: #333;
}

.wf-active article strong {
	font-weight: 600;
}


code {
	display: block;
	background: #eee;
	overflow: auto;
	padding: 10px;
	margin: 20px 0;
	white-space: nowrap;
	font-family: Consolas, "Lucida Console", "Bitstream Vera Sans Mono", "Liberation Mono", Monaco, monospace;
	font-size: 12px;
	border: 1px solid #ccc;
	line-height: 1.5;
}

/* Header */

header {
	width: 954px;
	margin: 0 auto;
	padding: 40px 8px 0;
	height: 120px;
	z-index: 2;
	position: relative;
}

header h1 {
	float: left;
	margin: 0 0 25px -8px;
}

header h1 a {
	width: 300px;
	height: 87px;
}

[role="navigation"] > ul {
  padding: 30px 0;
  height: 27px;
  display: block;
  float: right;
}
[role="navigation"] > ul > li {
  float: left;
  margin-left: 16px;
  position: relative;
  font-size: 13px;
  line-height: 27px;
}
[role="navigation"] > ul > li .btn-dropdown:hover {
  text-decoration: none;
}
[role="navigation"] > ul > li:first-child {
  margin-left: 0;
}
[role="navigation"] > ul > li > a {
  display: block;
  color: #888;
  text-decoration: none;
}
[role="navigation"] > ul > li > a:hover {
  color: #333;
  text-decoration: none;
}


/* btn Dropdown */
.btn-dropdown {
  border: 1px solid #DDD;
  text-shadow: 0 1px 1px white;
  font-size: bold;
  font-size: 12px;
  padding: 0 10px;
  white-space: nowrap;
  vertical-align: middle;
  color: #666;
  background: transparent;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px white;
  -webkit-box-shadow: 0 1px 1px white;
  -o-box-shadow: 0 1px 1px white;
  box-shadow: 0 1px 1px white;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-dropdown:hover, .btn-dropdown:focus {
  border-color: #999;
  background: -webkit-linear-gradient(top, white, #e0e0e0);
  background: -moz-linear-gradient(top, white, #e0e0e0);
  background: -ms-linear-gradient(top, white, #e0e0e0);
  background: -o-linear-gradient(top, white, #e0e0e0);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 0 3px white;
  text-decoration: none;
}

.btn-dropdown:active {
  border: 1px solid #AAA;
  border-bottom-color: #CCC;
  border-top-color: #999;
  -webkit-box-shadow: inset 0 1px 2px #aaa;
  -moz-box-shadow: inset 0 1px 2px #aaa;
  box-shadow: inset 0 1px 2px #aaa;
  background: -webkit-linear-gradient(top, #e6e6e6, gainsboro);
  background: -moz-linear-gradient(top, #e6e6e6, gainsboro);
  background: -ms-linear-gradient(top, #e6e6e6, gainsboro);
  background: -o-linear-gradient(top, #e6e6e6, gainsboro);
}

.btn-dropdown:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 4px solid #999;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  margin: 0 0 0 4px;
  position: relative;
  top: -1px;
}

.btn-dropdown:hover:after {
  border-top-color: #333;
}

.wf-active header nav li .nav-twitter .icon { top: -1px; }

.header-main {
	clear: both;
	height: 4px;
	background: url("../img/page.png") 0 0 no-repeat;
	width: 954px;
	margin: 0 auto;
}

.home .header-main { background-position: 0 -72px; }

/* Main content area */

#main {
	background: url("../img/page-bg.png") repeat-y;
	width: 954px;
	margin: 0 auto;
	overflow: hidden;
	z-index: 1;
}

#main a,
#home a {
	color: #195D99;
	border-bottom: 1px solid #A6C0D8;
	text-decoration: none;
}

#main a:hover,
#home a:hover {
	color: #333;
	border-color: #666;
}

.page #main article {
	margin: 40px 0 40px 50px;
	padding: 10px 20px 10px 0;
	width: 550px;
	border-right: 1px solid #eee;
	float: left;
}

.page #main aside {
	float: right;
	margin: 40px 40px 40px 0;
	width: 270px;
	padding: 10px 0 0;
}

.page #main.tall-sidebar article {
	border: none;
	padding-right: 0;
}

.page #main.tall-sidebar aside {
	border-left: 1px solid #eee;
	padding-left: 21px;
}

.page p,
.page li,
.page blockquote {
	line-height: 25px;
}

.page aside h2 {
	margin: 5px 0 0;
}

.person-list {
	overflow: hidden;
}

.page aside p,
.page .person-list .person {
	font-size: 13px;
	line-height: 20px;
	clear: both;
	color: #777;
	overflow: hidden;
}

#main .person-list .person:first-child {
	margin-top: 15px;
}

#main aside .person-list .person:first-child {
	margin-top: 20px;
}

.page .person-list .person {
	margin-bottom: 0;
	margin-top: 30px;
}

.person-list .person {
	color: #999;
	margin-bottom: 10px;
}

.person-list .person img {
	float: left;
	margin: 0 10px 10px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.page aside p + p.person {
	margin-top: 30px;
}

.person-list .person strong {
	color: #333;
	margin-top: 5px;
	font-size: 15px;
	display: inline-block;
	font-weight: bold;
}


/* Home */

#home {
	width: 950px;
	margin: 0 auto;
	/*background: url("../img/page-bg.png") repeat-y;*/
	box-shadow: 0px 0px 2px #666;
	border-radius: 3px;
	overflow: hidden;
}

#home2 {
	width: 950px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

#home3 {
	width: 950px;
	margin: 0 auto;
	/*background: url("../img/page-bg.png") repeat-y;*/
	box-shadow: 0px 0px 2px #666;
	border-radius: 3px;
	overflow: hidden;
}

.video-iframe {
	-webkit-box-shadow: 0px 5px 15px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 5px 15px rgba(0,0,0,0.6);
	box-shadow: 0px 5px 15px rgba(0,0,0,0.6);
}

#home article {
	margin: 0 0px;
	padding-bottom: 0;
}

#home article h1 {
	font-size: 22px;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	margin: 0 0 50px;
}

.features {
	overflow: hidden;
	background: url("../img/features-bg.jpg") bottom repeat-x;
}


.features ul {
	margin: 30px 0 25px;
	padding: 10px 0;
	overflow: hidden;
	background: url("../img/features-divider.png") top repeat-y;
}

.features li {
	list-style: none;
	margin: 0;
	padding: 0 20px 0 95px;
	width: 200px;
	float: left;
	display: inline;
	margin-right: 2px;
}

.features li .icon {
	width: 48px;
	height: 48px;
	left: 35px;
	top: 0;
}

.features .feature-imap .icon 			{ top: 0px; }
.features .feature-imap-pop .icon 			{ top: 0px; }
.features .feature-multi-inbox .icon 	{ top: 0px; }
.features .feature-notifications .icon 	{ top: 0px; }

.feature-imap .icon 			{ background-position: -380px 0; }
.feature-multi-inbox .icon 		{ background-position: -430px 0; }
.feature-notifications .icon 	{ background-position: -480px 0; }

.feature-imap-pop .icon {
  background: url("../img/IMAPnPOP.png") no-repeat;
  background-position: 0px 0;
}

.features li:last-child { margin-right: 0; }

.features h2 {
	margin: 0 0 7px;
	font-size: 17px;
	line-height: 20px;
}

#home .features p {
	margin: 0;
	line-height: 20px;
	color: #777;
	font-size: 14px;
}

#home .install {
	padding: 20px 25px;
	position: relative;
	/*border-bottom: 1px solid #C2DCE8;*/
	min-height: 45px;
}

#home .install h2 {
	margin: 2px 0;
	font-size: 19px;
	font-weight: normal;
}

#home .install p { margin: 0; }

#home .install p a {
	color: #666;
	border-color: #ccc;
}

#home .install p a:hover {
	color: #004B90;
	border-bottom: 1px solid #A6B7BD;
}

.wf-active #home .install h2 { font-weight: 600; }

#home .install-options {
	/*margin-left: -4px;*/
	margin: 0 auto;
	/*margin-top: 40px;*/
}

#home .install-options a { border: none; }

#home2 .install-options {
	/*margin-left: -4px;*/
	margin: 0 auto;
	/*margin-top: 40px;*/
}

#home2 .install-options a { border: none; }

#featured {
	background: #16356C url("../img/header-space2-image.png");
/* 	background: #D68099 url("../img/header-fukushima.jpg"); */
	height: 345px;
	width: 954px;
	position: relative;
}

#featured h1 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 10px;
	font-weight: 600;
}

#featured p {
	font-size: 18px;
}

#featured h1,
#featured p {
	color: #fff;
	text-shadow: 0 2px 1px #000;
	text-shadow: 0 2px 1px rgba(0,0,0,0.6);
}

#featured.dark-text h1,
#featured.dark-text p {
	color: #000;
	text-shadow: 0 1px 1px #fff;
	text-shadow: 0 1px 1px rgba(255,255,255,0.6);
}

#featured .featured-text {
	width: 450px;
	margin-left: 50px;
	padding-top: 70px;
}

#featured img {
	display: block;
	position: absolute;
	bottom: 0;
	right: 69px;
}

.main-feature {
	background: #fff url("../img/feature-bg.jpg") bottom repeat-x;
	overflow: hidden;
	border-bottom: 1px solid #E2E2E2;
	padding: 30px 40px 0 40px;
}

.main-feature h2 {
	font-size: 22px;
}

.main-feature p {
	font-size: 16px;
}

.main-feature .feature-image {
	float: left;
}

.main-feature .feature-text {
	width: 430px;
	float: right;
}

.feature-0 .feature-text { padding-top: 10px; }
.feature-1 .feature-text { padding-top: 20px; }
.feature-2 .feature-text { padding-top: 20px; }
.feature-3 .feature-text { padding-top: 20px; }
.feature-4 .feature-text { padding-top: 35px; }
.feature-5 .feature-text { padding-top: 35px; }

.feature-1 .feature-image { margin-left: -40px; }
.feature-3 .feature-image { margin-left: -20px; }
.feature-5 .feature-image { margin-left: -40px; }

.feature-reversed .feature-image { float: right; margin-right: -40px }
.feature-reversed .feature-text { float: left; margin-left: 10px; }

.quotes {
	width: 954px;
	margin: 5px auto 35px;
	padding-top: 20px;
	position: relative;
	overflow: hidden;
}

.quote-text {
	margin: 0 0 15px;
	width: 954px;
	height: 65px;
	overflow: hidden;
	background: url("../img/sprite.png") 0 -370px no-repeat;
}

.quote-text p {
	text-align: center;
	color: #333;
	font-size: 26px;
	padding-top: 12px;
}

.quote-text a {
	text-decoration: none;
	color: #333;
	padding-right: 25px;
	background: url("../img/link-icon.png") right no-repeat;
}

.quotes ul {
	overflow: hidden;
	height: 44px;
	width: 630px;
	margin: 0 auto;
	position: relative;
}

.quotes ul h3 {
	height: 44px;
	position: absolute;
	top: 0;
	margin: 0;
	cursor: pointer;
}

.quotes ul p { display: none; }

.quotes ul .quote-ars 			{ width: 52px; left: 0; 	background-position:    0px -240px; }
.quotes ul .quote-cultofmac 	{ width: 46px; left: 75px; 	background-position:  -75px -240px; }
.quotes ul .quote-df 			{ width: 91px; left: 147px; background-position: -147px -240px; }
.quotes ul .quote-mashable 		{ width: 83px; left: 265px; background-position: -265px -240px; }
.quotes ul .quote-techcrunch 	{ width: 83px; left: 374px; background-position: -374px -240px; }
.quotes ul .quote-tuaw 			{ width: 50px; left: 485px; background-position: -485px -240px; }
.quotes ul .quote-fry 			{ width: 67px; left: 562px; background-position: -562px -240px; }

.quotes ul .selected h3 { background: url("../img/sprite.png") 0 -240px no-repeat; }

.quotes ul .selected .quote-ars 		{ background-position:    0px -290px; }
.quotes ul .selected .quote-cultofmac 	{ background-position:  -75px -290px; }
.quotes ul .selected .quote-df 			{ background-position: -147px -290px; }
.quotes ul .selected .quote-mashable 	{ background-position: -265px -290px; }
.quotes ul .selected .quote-techcrunch 	{ background-position: -374px -290px; }
.quotes ul .selected .quote-tuaw 		{ background-position: -485px -290px; }
.quotes ul .selected .quote-fry 		{ background-position: -562px -290px; }

.quote-arrow {
	width: 25px;
	height: 22px;
	background-position: -620px 0;
	position: absolute;
	top: 81px;
	left: 174px;
}

.home-footer {
	width: 954px;
	height: 85px;
	background: url("../img/page.png") 0 -140px no-repeat;
	position: relative;
	margin: 0 auto;
}

#tweet {
	width: 390px;
	position: absolute;
	left: 90px;
	top: 24px;
	font-size: 12px;
	line-height: 15px;
	height: 33px;
	overflow: hidden;
}

#tweet li {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	margin-right: 10px;
}

#tweet .loading {
	margin: 0;
	width: 390px;
	line-height: 33px;
	text-align: center;
}

#tweet a {
	color: #666;
	border: none;
	text-decoration: none;
}

.home-footer form {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 420px;
	padding-top: 2px;
}

.home-footer form label {
	color: #1466A5;
	font-size: 14px;
	line-height: 16px;
	text-shadow: 0 1px 0 #fff;
	width: 155px;
	float: left;
	padding-top: 2px;
}

.home-footer form fieldset {
	outline: none;
	border: none;
	margin: 0;
	padding: 0;
}

.home-footer form input[type=text] {
	height: 23px;
	width: 193px;
	padding: 5px 10px 4px;
	margin-top: 1px;
	font-size: 15px;
	color: #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #5A96BC;
	-webkit-box-shadow:inset 0px 1px 2px #666;
	-moz-box-shadow:inset 0px 1px 2px #666;
	box-shadow:inset 0px 1px 2px #666;
}

.home-footer form .button {
	width: 47px;
	height: 40px;
	background: url("../img/sprite.png") -550px -40px no-repeat;
	height: 40px;
	padding: 40px 0 0 0;
	float: right;
	display: block;
	border: none;
	cursor: pointer;
	overflow: hidden;
	text-indent: -999em;
}

.home-footer form .button:hover {
	background: url("../img/sprite.png") -600px -40px no-repeat;
}

.ie7 .home-footer form label { display: inline; }
.ie7 .home-footer form .button { display: inline; margin-top: 2px; }
.ie7 .home-footer form input[type=text] { float: left; display: inline; width: 190px; }

.home-footer form .loading,
.home-footer form .loading:hover { background-position: -190px -340px; }

.form-loading {
	display: none;
	width: 16px;
	height: 16px;
	background: url("../img/subscription-loader.gif") no-repeat;
	position: absolute;
	right: 15px;
	top: 11px;
}

input.mce_inline_error { font-weight: normal !important; }

#mce-responses .response,
div.mce_inline_error {
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	font-size: 12px;
	line-height: 13px;
	text-shadow: 0 1px 0 #000;
	background: #164F8F;
	text-align: center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 5px !important;
	height: 25px;
	font-family: Helvetica, Arial, sans-serif;
}

div.mce_inline_error {
	margin: 2px 0 0;
	float: none;
	width: 140px;
	font-weight: normal;
}

#mce-responses .response {
	display: none;
	width: 410px !important;
	height: 30px;
	margin: 0 !important;
	line-height: 15px;
}

/* FAQs */

.faq-list li {
	font-size: 13px;
	line-height: 1.3;
	margin-bottom: 10px;
}

.faq-answer .divider {
	height: 1px;
	font-size: 1px;
	border-top: 1px solid #ddd;
	margin: 40px 100px;
}

/* Install buttons */

.install {
/* 	overflow: hidden; */
}

.install p {
	font-size: 12px;
}

.install-options {
	/*width: 400px;*/
	width: 450px;
}

.install-options li {
	width: 196px;
	margin: 0;
	float: left;
	display: inline;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

.install-options a.replace {
	width: 196px;
	height: 56px;
	background-position: 0px -110px;
}

.install-options a.replace:hover 		{ background-position: 0px -170px; }

.install-options a.install-buy 			{ background-position: -200px -110px; cursor: default; }
.install-options a.install-buy:hover 	{ background-position: -200px -170px; }

.install-options a.install-buy-general { background-position: -200px -110px; }

header nav .buy-options,
.install-options .buy-options {
	width: 200px;
	height: 85px;
	padding-top: 55px;
	background: url("../img/sprite.png") -400px -90px no-repeat;
	overflow: hidden;
	position: absolute;
	top: 46px;
	left: -2px;
	z-index: 100;
	display: none;
	border: none;
}

header nav .buy-options-general {
	width: 205px;
	height: 100px;
	padding-top: 14px;
	background: url("../img/sparrow-iphone-sprite.png") -30px -40px no-repeat;
	overflow: hidden;
	position: absolute;
	top: 46px;
	left: -2px;
	margin-left: -5px;
	z-index: 100;
	display: none;
	border: none;
}

.lte8 .buy-options {
	zoom: 1;
}

.orient-up .buy-options {
	top: -126px;
	background-position: -800px -90px;
	z-index: 100;
}

header nav .buy-options a.replace,
.install-options .buy-options a.replace {
	height: 38px;
	width: 175px;
	padding: 0;
	background: none;
	border: none;
}

/*
header nav .buy-options-general a.replace {
	height: 38px;
	width: 180px;
}
*/

.buy-options li,
.install-options .buy-options li {
	margin-left: 13px;
	margin-bottom: 1px;
	float: none;
	display: block;
}

header nav .buy-options li {
	border: none;
	padding: 0;
	height: 38px;
}

.buy-options li.hidden,
.install-options .buy-options li.hidden {
	position: absolute;
}

.orient-up .buy-options {
	padding-top: 43px;
	height: 97px;
}

.buy-options .buy-mac-store a:hover,
.install-options .buy-options .buy-mac-store a:hover {
	background: url("../img/sprite.png") -613px -145px no-repeat;
}

.buy-options .buy-sparrow-store a:hover,
.install-options .buy-options .buy-sparrow-store a:hover {
	background: url("../img/sprite.png") -613px -184px no-repeat;
}

.buy-options .buy-mac-store-general a {
	height: 39px;
	width: 184px;
}

.buy-options .buy-mac-store-general a:hover {
	background: url("../img/sparrow-iphone-sprite.png") -243px -54px no-repeat;
	height: 39px;
	width: 184px;
}

.buy-options .buy-iphone-store-general a {
  margin-top: 2px;
	height: 38px;
	width: 184px;
}

.buy-options .buy-iphone-store-general a:hover {
	background: url("../img/sparrow-iphone-sprite.png") -243px -94px no-repeat;
  margin-top: 2px;
	height: 38px;
	width: 184px;
}

.install p a {
	color: #666;
	text-decoration: none;
	border-bottom: 1px solid #A6B7BD;
}

.install p a:hover {
	color: #333;
	border-color: #666;
}


/* Footer */

footer {
/* 	overflow: hidden; */
	width: 954px;
	margin: 0 auto 50px;
	text-shadow: 0 1px 0 #fff;
}

.footer-content {
	background-position: 0px -350px;
	height: 15px;
	width: 954px;
	margin: 0 auto;
}

.footer-main {
	height: 12px;
	background: url("../img/page.png") 0 -49px no-repeat;
}

.home .footer-main { background-position: 0 -318px }

footer .install {
	margin: 50px 0 50px;
}

footer .install-options {
	margin: 0 auto;
}

footer .install p {
	color: #666;
	text-align: center;
}


[role="contentinfo"] {
  padding: 12px 0 48px;
  text-align: center;
}

[role="contentinfo"] nav{
	padding:24px 0 12px;
}

[role="contentinfo"] nav li {
  display: inline-block;
  height: 21px;
  margin-left: 16px;
  position: relative;
  font-size: 14px;
}
[role="contentinfo"] nav li:first-child {
  margin-left: 0;
}
[role="contentinfo"] nav a {
  line-height: 21px;
  color: #AAA;
  text-transform: capitalize;
  text-decoration: none;
}
[role="contentinfo"] nav a:hover {
  color: #666;
  text-decoration: none;
}
[role="contentinfo"] nav iframe {
  height: 21px;
}

[role="contentinfo"] .credit {
  color: #CCC;
  font-size: 13px;
  line-height: 15px;
  padding-top: 6px;
  display: block;
}
[role="contentinfo"] .credit a {
  color: #AAA;
  text-decoration:none;
}
[role="contentinfo"] .credit a:hover {
  color: #666;
}
[role="contentinfo"] nav .sharing-link {
  position: relative;
  top: 5px;
}
[role="contentinfo"] .nav-twitter {
  margin-left: 10px;
}
[role="contentinfo"] .nav-twitter a::before {
  content: url('../img/twitter.png');
  position: relative;
  top: 3px;
  margin-right: 1px;
  opacity: .4;
}
[role="contentinfo"] .nav-twitter a:hover::before {
  opacity: .9;
}

footer nav li.facebook {
	height: 20px;
	overflow: hidden;
}

footer nav li.facebook iframe {
 height: 20px;
 width: 120px !important;
}


@media all and (max-device-width: 768px) {
	
	body { zoom: 90%; }
	
}


.page #main article2 {
	margin: 40px 0 40px 50px;
	padding: 10px 20px 10px 0;
	float: left;
}
